<?php 

 echo '' . "\n";

echo '<h1>' . ( ( isset($this->_tpldata['.'][0]['L_DATABASE_BACKUP']) ) ? $this->_tpldata['.'][0]['L_DATABASE_BACKUP'] : '' ) . '</h1>' . "\n";

echo '' . "\n";

echo '<P>' . ( ( isset($this->_tpldata['.'][0]['L_BACKUP_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_BACKUP_EXPLAIN'] : '' ) . '</p>' . "\n";

echo '' . "\n";

echo '<form method="post" action="' . ( ( isset($this->_tpldata['.'][0]['S_DBUTILS_ACTION']) ) ? $this->_tpldata['.'][0]['S_DBUTILS_ACTION'] : '' ) . '"><table cellspacing="1" cellpadding="4" border="0" align="center" class="forumline">' . "\n";

echo '	<tr>' . "\n";

echo '		<th colspan="2" class="thHead">' . ( ( isset($this->_tpldata['.'][0]['L_BACKUP_OPTIONS']) ) ? $this->_tpldata['.'][0]['L_BACKUP_OPTIONS'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row2">' . ( ( isset($this->_tpldata['.'][0]['L_FULL_BACKUP']) ) ? $this->_tpldata['.'][0]['L_FULL_BACKUP'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="radio" name="backup_type" value="full" checked /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_STRUCTURE_BACKUP']) ) ? $this->_tpldata['.'][0]['L_STRUCTURE_BACKUP'] : '' ) . '</td>' . "\n";

echo '		<td class="row1"><input type="radio" name="backup_type" value="structure" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row2">' . ( ( isset($this->_tpldata['.'][0]['L_DATA_BACKUP']) ) ? $this->_tpldata['.'][0]['L_DATA_BACKUP'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="radio" name="backup_type" value="data" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_ADDITIONAL_TABLES']) ) ? $this->_tpldata['.'][0]['L_ADDITIONAL_TABLES'] : '' ) . '</td>' . "\n";

echo '		<td class="row1"><input type="text" name="additional_tables" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_GZIP_COMPRESS']) ) ? $this->_tpldata['.'][0]['L_GZIP_COMPRESS'] : '' ) . '</td>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . ' <input type="radio" name="gzipcompress" value="0" checked /> &nbsp;' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . ' <input type="radio" name="gzipcompress" value="1" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="catBottom" colspan="2" align="center">' . ( ( isset($this->_tpldata['.'][0]['S_HIDDEN_FIELDS']) ) ? $this->_tpldata['.'][0]['S_HIDDEN_FIELDS'] : '' ) . '<input type="submit" name="backupstart" value="' . ( ( isset($this->_tpldata['.'][0]['L_START_BACKUP']) ) ? $this->_tpldata['.'][0]['L_START_BACKUP'] : '' ) . '" class="mainoption" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '</table>{S_HIDDEN_FIELDS} </form>' . "\n";

echo '' . "\n"; 

 ?>